Comment 13 for bug 971876

Raman Monorath (ramanmono) wrote :

cant install it with the current quantal kernel (3.5.0-18) on 64bit asus k55a.
with the deb file the dkms module is added but cant be installed:

First Installation: checking all kernels...
Building for 3.5.0-17-generic and 3.5.0-18-generic
Building for architecture x86_64
Module build for the currently running kernel was skipped since the
kernel source for this kernel does not seem to be installed.
Module build for the currently running kernel was skipped since the
kernel source for this kernel does not seem to be installed

so what do i need to build the module for this kernel??